# The Red Matrix: mod/profile_photo.php File Reference

All Classes Namespaces Files Functions Variables Pages
profile_photo.php File Reference

## Functions

| profile_photo_set_profile_perms ($profileid= '')
| profile_photo_init (&$a)
| profile_photo_post (&$a)

## Function Documentation

profile_photo_init | ( | & | $a | ) |

profile_photo_post | ( | & | $a | ) |

profile_photo_set_profile_perms | ( |  | $profileid = `''` | ) |

Referenced by connedit_post(), profile_photo_post(), and profperm_content().